kernel-netlink: Actually verify if the netlink message exceeds the buffer size
[strongswan.git] / packages / network-manager-strongswan / debian / control
index f471d2b..47c1a7d 100644 (file)
@@ -1,25 +1,25 @@
 Source: network-manager-strongswan
 Section: net
 Priority: extra
-Maintainer: Martin Willi <martin@strongswan.org>
+Maintainer: strongSwan Maintainers <pkg-swan-devel@lists.alioth.debian.org>
+Uploaders: Rene Mayrhofer <rmayr@debian.org>,
+       Yves-Alexis Perez <corsac@debian.org>,
+       Romain Francoise <rfrancoise@debian.org>
 Build-Depends: cdbs,
        debhelper (>= 7),
-       network-manager-dev (>= 0.7.1~rc1),
-       libnm-glib-dev (>= 0.7.1~rc1),
+       network-manager-dev (>= 0.9),
+       libnm-util-dev (>= 0.9),
+       libnm-glib-dev (>= 0.9),
+       libnm-glib-vpn-dev (>= 0.9),
        libdbus-glib-1-dev,
-       libgtk2.0-dev,
-       libglade2-dev,
        libgnomeui-dev,
-       libgconf2-dev,
-       libgnome-keyring-dev,
-       automake1.9,
+       automake,
        gnome-common,
-       intltool,
-Standards-Version: 3.8.0
+Standards-Version: 3.9.1
 
 Package: network-manager-strongswan
 Architecture: any
-Depends: strongswan-nm, strongswan-eap-gtc, strongswan-eap-md5, strongswan-eap-mschapv2, strongswan-eap-identity, strongswan-agent, strongswan-openssl|strongswan-crypto-plugins
+Depends: ${shlibs:Depends}, ${misc:Depends}, strongswan-nm, network-manager (>= 0.9)
 Description: network management framework (strongSwan plugin)
  NetworkManager attempts to keep an active network connection available at
  all times.  It is intended primarily for laptops where it allows easy